class ModifyGraduationTopics < ActiveRecord::Migration[5.2]
  def change
    rename_column :graduation_topics, :source, :topic_source
    rename_column :graduation_topics, :property, :topic_property_first
    rename_column :graduation_topics, :property_two, :topic_property_second
    rename_column :graduation_topics, :repeat, :topic_repeat
  end
end
